[Version]
Name=ТСН-2001. Коэффициенты пересчета Мосгосэкспертизы. Выпуск 184. Сборник № 01/2022, январь 2022 г.
Number=1.0
Date=26.01.2022 12:59:36
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2022
Period_Type=1
Period=1
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477202
IdGroup=477202
Month=1
Year=22
Crypting=1
KeyType=StealthII
